from django.urls import path
from . import views

app_name = 'rides'

urlpatterns = [
    path('', views.RideListView.as_view(), name='ride_list'),
    path('create/', views.RideCreateView.as_view(), name='ride_create'),
    path('<slug:park_slug>/<slug:ride_slug>/', views.RideDetailView.as_view(), name='ride_detail'),
]
